Bug 499303 - add note on spin-kickstart package
add note on spin-kickstart package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 22:34 EDT by Rahul Sundaram
Modified: 2013-03-13 01:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-07 19:00:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-05 22:34:31 EDT
Description of problem:

README at /usr/share/fedora-release should include a note on spin-kickstart as well.
Comment 1 Jesse Keating 2009-05-05 23:14:12 EDT
I thought I got rid of those files.  We shouldn't be shipping them in fedora-release as they're shipped in spin-kickstarts.  I'll remove them in the next package release.
Comment 2 Bug Zapper 2009-06-09 11:13:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jesse Keating 2009-08-07 19:00:22 EDT
Fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.